 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/header_no_arrow.jpg");
  background-size: cover;
  padding-left: 50px;
  min-height: 1000px;
}

.u-section-1 .u-image-1 {
  width: 800px;
  height: 121px;
  margin: 250px auto 60px calc(((100% - 1320px) / 2)  + -10px);
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 850px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 1140px) / 2) + -10px);
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 707px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 180px;
    margin-left: calc(((100% - 940px) / 2) + -10px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 542px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 109px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 407px;
  }

  .u-section-1 .u-image-1 {
    width: 450px;
    height: 68px;
    margin-top: 108px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    padding-left: 30px;
    min-height: 256px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 52px;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 725px;
}

.u-section-2 .u-video-1 {
  width: 950px;
  height: 525px;
  margin: 100px auto;
}

.u-section-2 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

.u-section-2 .u-video-poster-1 {
  height: 56%;
  width: 56%;
  top: 22%;
  left: 22%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-video-1 {
    width: 940px;
    height: 519px;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-2 .u-video-1 {
    height: 405px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-video-1 {
    height: 305px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-2 .u-video-1 {
    height: 195px;
    margin-bottom: -133px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 316px;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.8;
  width: 581px;
  margin: 50px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 300;
  line-height: 1.8;
  width: 665px;
  font-size: 1rem;
  margin: 19px auto -54px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.984375rem;
    margin-left: 19px;
    margin-right: 19px;
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -76px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: 260px;
    margin-top: 18px;
    margin-bottom: -105px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 431px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 956px;
  margin: 40px auto -4px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 238px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 238px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 234px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 21px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 514px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 50px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 956px;
  margin: 36px auto -67px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-5 .u-container-layout-1 {
  padding: 24px 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-5 .u-container-layout-2 {
  padding: 24px 29px 29px;
}

.u-section-5 .u-text-5 {
  margin: 0 1px;
}

.u-section-5 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 1px;
    margin-bottom: 38px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: -39px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 661px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 50px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 956px;
  margin: 36px auto 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 312px;
}

.u-section-6 .u-container-layout-3 {
  padding: 24px 30px;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 211px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 21px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 7px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 11px;
    margin-bottom: -10px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 174px;
}

.u-section-7 .u-text-1 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 50px auto 0;
}

.u-section-7 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -196px;
  font-weight: 700;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 0.984375rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 883px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 50px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 375px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 140px;
  height: 140px;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  font-size: 0.875rem;
  width: 221px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-4 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 375px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 140px;
  height: 140px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0;
}

.u-section-8 .u-text-6 {
  font-size: 0.875rem;
  width: 243px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 375px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 140px;
  height: 140px;
  margin: 0 auto;
}

.u-section-8 .u-text-8 {
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 0;
}

.u-section-8 .u-text-9 {
  font-size: 0.875rem;
  width: 230px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-10 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 349px;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 30px 30px 186px;
}

.u-section-8 .u-image-4 {
  width: 144px;
  height: 144px;
  margin: 0 auto;
}

.u-section-8 .u-text-11 {
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0;
}

.u-section-8 .u-text-12 {
  font-size: 0.875rem;
  width: 249px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-13 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 349px;
}

.u-section-8 .u-container-layout-5 {
  padding: 0 200px 30px 30px;
}

.u-section-8 .u-image-5 {
  width: 140px;
  height: 140px;
  margin: 0 auto;
}

.u-section-8 .u-text-14 {
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0;
}

.u-section-8 .u-text-15 {
  font-size: 0.875rem;
  width: 242px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-16 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 309px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 288px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 288px;
  }

  .u-section-8 .u-text-15 {
    width: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    width: 180px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-6 {
    width: 180px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-text-9 {
    width: 180px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1872px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: -40px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 50px;
  }

  .u-section-8 .u-text-3 {
    width: 198px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-6 {
    width: 198px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 357px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-9 {
    width: 223px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 20px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 266px;
}

.u-section-9 .u-text-1 {
  font-weight: 600;
  font-size: 1.125rem;
  width: 800px;
  margin: 50px auto 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 26px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-9 .u-text-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
    margin-bottom: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 529px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px auto 0;
}

.u-section-10 .u-text-2 {
  width: 800px;
  margin: 48px auto 0;
}

.u-section-10 .u-text-3 {
  width: 800px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-4 {
  width: 800px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-5 {
  width: 800px;
  margin: 20px auto 51px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }

  .u-section-10 .u-text-3 {
    width: 720px;
  }

  .u-section-10 .u-text-4 {
    width: 720px;
  }

  .u-section-10 .u-text-5 {
    width: 720px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-text-3 {
    width: 540px;
  }

  .u-section-10 .u-text-4 {
    width: 540px;
  }

  .u-section-10 .u-text-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 10px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 10px;
  }
} .u-section-11 {
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-image: url("images/portrait_komplett.jpg");
  background-size: cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 212px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 131px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2277px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1434px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 258px;
}

.u-section-12 .u-text-1 {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.8;
  width: 637px;
  margin: 50px auto 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-text-3 {
  font-weight: 300;
  line-height: 1.8;
  width: 665px;
  margin: 19px auto -112px;
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 0.984375rem;
    width: 540px;
  }

  .u-section-12 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-12 .u-text-1 {
    width: 340px;
  }

  .u-section-12 .u-text-3 {
    width: 340px;
  }
} .u-section-13 {
  background-image: url("images/portrait_phone_neu.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 767px) {
   .u-section-13 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 261px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 177px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 712px;
}

.u-section-14 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px auto 0;
}

.u-section-14 .u-layout-wrap-1 {
  width: 900px;
  margin: 20px auto 79px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-14 .u-container-layout-1 {
  padding: 25px 20px 20px;
}

.u-section-14 .u-text-2 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 0 1px;
}

.u-section-14 .u-text-3 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
  letter-spacing: 1px;
}

.u-section-14 .u-text-4 {
  font-size: 0.9375rem;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-5 {
  letter-spacing: 1px;
  margin: 11px 0 0;
}

.u-section-14 .u-text-6 {
  letter-spacing: 1px;
  margin: 10px auto 0 0;
}

.u-section-14 .u-text-7 {
  letter-spacing: 1px;
  margin: 10px auto 0 0;
}

.u-section-14 .u-text-8 {
  margin: 11px auto 0 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-14 .u-container-layout-2 {
  padding: 20px 20px 19px;
}

.u-section-14 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-14 .u-input-1 {
  font-size: 0.875rem;
}

.u-section-14 .u-input-2 {
  font-size: 0.875rem;
}

.u-section-14 .u-input-3 {
  --color-var: #f4f4f4;
  font-size: 0.875rem;
}

.u-section-14 .u-form-group-4 {
  margin-left: 0;
}

.u-section-14 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-text-9 {
  font-size: 0.875rem;
  margin: 30px 3px 0 10px;
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 100px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-text-3 {
    margin-right: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 50px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 10px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 20px;
  }

  .u-section-14 .u-text-9 {
    font-size: 0.75rem;
  }
}